.card-media {
    &__link {
        display: flex;
        width: 100%;
        height: 175px;
        align-items : center;
        text-align: center;
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: hidden;

        img {
            width: 100%;
            height: auto;
            min-width: 100%;
            min-height: 100%;
            object-fit: cover;
        }

        &--video {
            &::after {
                position: absolute;
                top: 50%;
                left: 50%;
                content: '';
                width: 64px;
                height: 64px;
                background-image: url(../img/ui/play-button.svg);
                background-repeat: no-repeat;
                transform: translate(-50%,-50%);
                transition: 0.3s;
            }

            &:hover,
            &:focus {
                &::after {
                    transform: translate(-50%,-50%) scale(1.1);
                }
            }
        }
    }

    &__info {
        color: black;
        margin-top: 7px;

        .section--dark & {
            color: white;
        }
    }

    &__title {
        margin: 0;
        font-family: $font-geometria;
        font-size: 15px;
        font-weight: 500;
        line-height: (20/16);
        letter-spacing: normal;
    }

    &__text {
        margin: 0;
        margin-top: 8px;
        font-family: $font-root;
        font-size: 14px;
        font-weight: 400;
        line-height: (18/14);
    }
}

.media--cut-image {
    .card-media {
        &__link {
            height: auto;
        }
    }
}